html, body{
    font-family: 'Open sans', sans-serif;

}
h1, h2, h3, h4, h5, h6{
    font-family: 'Raleway', sans-serif;
}
a{
    color:  var(--dark);
    text-decoration: none;

}
ul{
    list-style-type: none;
}
.container{
    max-width: 1320px;
    padding: 0 1rem;
    margin: 0 auto;
}
.flex{
    display: flex;
    align-items: center;
    justify-content: center;
}
/* css stop transition and animation */
.resize-animation-stopper *{
    animation: none!important;
    transition: none!important;
}
.py-4{
    padding: 4rem 0;
}
img{
    width: 100%;
    display: block;
}
.title-wrap{
    text-align: center;
    padding: 1.4rem 0;
    margin-bottom: 2rem;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.lg-title{
    font-size: 1.8rem;
}
.sm-title{
    display: block;
    color: #787878;
    font-weight: 300;
    font-size: 1.2rem;
    padding-bottom: 1rem;
    max-width: 450px;
    margin-right: auto;
    margin-left: auto;
    line-height: 1.7;
    /* letter-spacing: 2px; Add a 2-pixel gap between letters */
}
.my-2{
    margin: 2rem 0;
}
.shadow:hover{
            box-shadow: 0px 0px 18px -4px rgba(109, 109, 109, 0.64);
}